@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height:140%;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.body_img{
   width:1000px;
   background:url(images/bg.jpg) no-repeat;
}

.welcom{
  font-family:"Times New Roman", Times, serif;
  font-weight:bold;
  font-size:22px;
  color:#bf4c14;
}

.welcom2{
  font-family:"Times New Roman", Times, serif;
  font-weight:bold;
  font-size:40px;
  color:#bf4c14;
}

.text2{
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#545454;
}

#footer{
  width:100%;
  height:18px;
}

#footer ul{
  padding:0px;
  margin:0px;
}

#footer li{
  display:inline;
}

#footer a{
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   color:#000000;
   display:inline;
   border-right:1px solid #000000;
   padding:0px 18px 0px 18px;
   display:inline;
   text-decoration:none;
}

.title_new{
	 font-family:Verdana, Geneva, sans-serif;
	 font-size:13px;
	 color:#D16514;
	 text-decoration:none;
}
.font{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
}